/*
	Glacier Scenic Country Flights
	Flights Pop-up Style Sheet
*/

/*	General Styles	
---------------------------------------------------------------------------------------------------*/

* {margin:0;	padding: 0;}

body {	background: #fff;	font-family: Arial, sans-serif;	font-size: 10pt;	line-height: 15pt;	color:#222;}

a {	text-decoration: none;	outline: none;	color: #333;	border: 1px;	font-weight: bold;}

a:hover{	color: #ddd;}

li, li a {	list-style-type: none;}

h1 {	font-size: 28pt;	line-height: 34px;	font-weight: bold;	margin: 5px 0 20px 0;	color: #fff;	text-transform: uppercase;	display: block;	width: 500px;	float: left;}
h1.header {	margin: 5px 0 0 0;}
h2 {	font-size: 12pt;	font-weight: bold;	margin: 20px 0 0 0;	color: #00aaeb;	text-transform: uppercase;}
h2.header {	font-size: 14pt;	margin: 0 0 20px 0;	color: #CD071E;}
h3 {	font-size: 12pt;	font-weight: bold;margin: 0;}

p {	margin-bottom: 10px;	width: 100%;}

.intro {	font-size: 14pt;	line-height: 20pt;	margin-bottom: 15px;}


/*	Structure	
---------------------------------------------------------------------------------------------------*/

#container {	margin: 10px auto 0;	width: 800px;}

#contentWrapper {	width: 760px;padding: 20px;	overflow: hidden;}

.temptationSolid {	background: #f99f1c;}
.earthSolid {	background: #c2188d;}

.panoramaSolid {	background: #81b236;}

.temptation {	background: url('/images/bg-temptation.jpg') repeat left;}

.earth {	background: url('/images/bg-earth.jpg') repeat left;}

.panorama {	background: url('/images/bg-panorama.jpg') repeat left;}


#content {	background: #fff;	width: 740px;	padding: 10px;	margin-bottom: 10px;	overflow: hidden;}

#description {		width: 410px;	float: left;}

#pricing {	width: 300px;	float: right;}

#close {	float: left;	padding: 10px 0 0 5px;	width: 200px;	text-align: left;}

#nav #close a {		color: #333;}
#flight, #landing {	color: #fff;	padding: 10px;}

#flight span {	font-size: 13pt;}
#landing {	margin-top: 5px;	background: #00437A;}

/*	Navigation ---------------------------------------------------------------------------------------------------*/

#nav {	width: 800px;	padding: 0px 0px;	overflow: hidden;	text-align: center;}

#nav li{	padding: 8px 15px 10px 15px;margin: 0 1px 0 0;	float: right;	-webkit-border-top-left-radius: 10px;	-webkit-border-top-right-radius: 10px;	-moz-border-radius-topleft: 10px;	-moz-border-radius-topright: 10px;	border-top-left-radius: 10px;	border-top-right-radius: 10px;}

#nav a{	color: #fff;	font-size: 9pt;	text-transform: uppercase;}

#nav li.active a {	color: #fff;}

#nav li.temptation {	background: url('/images/bg-temptation.jpg') repeat left;	width: 137px;}
#nav li.earth {	background: url('/images/bg-earth.jpg') repeat left;	width: 153px;}

#nav li.panorama {	background: url('/images/bg-panorama.jpg') repeat left;	width: 166px;	margin: 0;}


/*	Booking Button 
---------------------------------------------------------------------------------------------------*/

#booking {	display: block;	background: #CD071E;	float: right;	padding: 10px;	color: #fff;}

#booking a {	color: #fff;}
#booking a:hover {	border-bottom: 1px solid #fff;}

#booking img {	vertical-align: middle;margin: 0 10px 0 0;}

/*	Options ---------------------------------------------------------------------------------------------------*/

.options {	border-bottom: 1px dotted #00aaeb;	padding: 10px 0 0 0;}

.options h2 {	margin: 0 0 0px 0;}
.options p {	margin: 0 0 10px 0;}
#content .options ul {	margin-bottom: 20px;}
#content .options ul li {	color: #777;	padding-left: 5px;}

/*----------------------------------------------------------------------- TABLET ------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 960px) {
	h1 {	font-size: 18pt;	line-height: 24px;	font-weight: bold;	margin: 5px 0 20px 0;	color: #fff;	text-transform: uppercase;	display: block;	width: 250px;	float: left;}
	h1.header {	margin: 5px 0 0 0;}
	h2 {	font-size: 12pt;	font-weight: bold;	margin: 20px 0 0 0;	color: #00aaeb;	text-transform: uppercase;}
	h2.header {	font-size: 14pt;	margin: 0 0 20px 0;	color: #CD071E;}
	h3 {	font-size: 12pt;	font-weight: bold;margin: 0;}
	#container {	margin: 10px auto 0;	width: 600px;}
	#close {	float: left;	padding: 10px 0 0 5px;	width: 150px;	text-align: left;}
	#contentWrapper {	width: 560px;padding: 20px;	overflow: hidden;}

	.temptationSolid {	background: #f99f1c;}
	.earthSolid {	background: #c2188d;}

	.panoramaSolid {	background: #81b236;}

	.temptation {	background: url('/images/bg-temptation.jpg') repeat left;}

	.earth {	background: url('/images/bg-earth.jpg') repeat left;}

	.panorama {	background: url('/images/bg-panorama.jpg') repeat left;}


	#content {	background: #fff;	width: 540px;	padding: 10px;	margin-bottom: 10px;	overflow: hidden;}

	#description {		width: 210px;	float: left;}

	#pricing {	width: 300px;	float: right;}

	#nav {	width: 600px;	padding: 0px 0px;	overflow: hidden;	text-align: center;}
	#nav li.temptation {	background: url('/images/bg-temptation.jpg') repeat left;	width: 97px;}
	#nav li.earth {	background: url('/images/bg-earth.jpg') repeat left;	width: 113px;}

	#nav li.panorama {	background: url('/images/bg-panorama.jpg') repeat left;	width: 126px;	margin: 0;}

	#content img{ width:540px;}

}

/*----------------------------------------------------------------------- MOBILE ------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 690px) {
	#nav a{	color: #fff;	font-size: 9px;	text-transform: uppercase; line-height:10px;}
	h1 {	font-size: 18pt;	line-height: 24px;	font-weight: bold;	margin: 5px 0 20px 0;	color: #fff;	text-transform: uppercase;	display: block;	width: 250px;	float: left;}
	h1.header {	margin: 5px 0 0 0;}
	h2 {	font-size: 12pt;	font-weight: bold;	margin: 20px 0 0 0;	color: #00aaeb;	text-transform: uppercase;}
	h2.header {	font-size: 14pt;	margin: 0 0 20px 0;	color: #CD071E;}
	h3 {	font-size: 12pt;	font-weight: bold;margin: 0;}
	#container {	margin: 10px auto 0;	width: 320px;}
	#close {	float: left;	padding: 10px 0 0 5px;	width: 300px;	text-align: left;}
	#contentWrapper {	width: 300px;padding: 10px;	overflow: hidden;}

	.temptationSolid {	background: #f99f1c;}
	.earthSolid {	background: #c2188d;}

	.panoramaSolid {	background: #81b236;}

	.temptation {	background: url('/images/bg-temptation.jpg') repeat left;}

	.earth {	background: url('/images/bg-earth.jpg') repeat left;}

	.panorama {	background: url('/images/bg-panorama.jpg') repeat left;}


	#content {	background: #fff;	width: 300px;	padding: 10px;	margin-bottom: 10px;	overflow: hidden;}

	#description {		width: 300px;	float: left;}

	#pricing {	width: 300px;	float: right;}

	#nav {	width: 320px;	padding: 0px 0px;	overflow: hidden;	text-align: center; }
	#nav li {font-size:10px; }
	#nav li.temptation {	background: url('/images/bg-temptation.jpg') repeat left;	width: 63px;}
	#nav li.earth {	background: url('/images/bg-earth.jpg') repeat left;	width: 80px;}

	#nav li.panorama {	background: url('/images/bg-panorama.jpg') repeat left;	width: 80px;	margin: 0;}

	#content img{ width:300px;}

}